summary refs log tree commit diff
path: root/etc/tf/link.sh
diff options
context:
space:
mode:
Diffstat (limited to 'etc/tf/link.sh')
-rwxr-xr-xetc/tf/link.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/etc/tf/link.sh b/etc/tf/link.sh
new file mode 100755
index 00000000..2c75d075
--- /dev/null
+++ b/etc/tf/link.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e -u
+
+tf="$HOME/Library/Application Support/Steam/steamapps/common/Team Fortress 2/tf"
+for cfg in cfg/*.cfg; do
+	ln -s -f "$PWD/$cfg" "$tf/$cfg"
+done